@media only screen and (min-width : 1220px) {

#mobilmenu {
display:none;
}

#mobilbanner {
display:none;		
}
  
#frontbanner {
width: 100%;
height: auto;
float: left;
margin-top:110px;
position: fixed;
position: absolute;
left: 0px;
top: 0px;
z-index: -1;
} 
  
#frontbanner video#myVideo {
width: 100%;
height: auto;
float: left;
object-fit: cover; 
} 
  
#frontbannerleft {
width: 45%;
height: 510px;
float: left;
margin-top:180px;
margin-left:10%;
}
  
#frontbannerleft h1 {
color: #fff;
font-size: 62px;
font-weight: 500;
line-height: 66px;
margin-top:50px;
}
  
#frontbannerleft p {
color: #fff;
font-size: 20px;
font-weight: 400;
line-height: 25px;
margin-top:40px;
}
  
#frontbannerleft a.link1:link,
#frontbannerleft a.link1:visited {
font-size:16px;
line-height:28px;
font-weight:400;
color:#062018;
background:#eac69c;
border:1px solid #eac69c;
padding-left:20px;
padding-right:20px;   
padding-top:15px;
padding-bottom:15px;   
border-radius: 5px;   
text-decoration: none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}
  
#frontbannerleft a.link1:hover {
text-decoration: underline;    
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}
  
#frontbannerleft a.link2:link,
#frontbannerleft a.link2:visited {
font-size:16px;
line-height:28px;
font-weight:400;
color:#fff;
border:1px solid #eac69c;
padding-left:20px;
padding-right:20px;   
padding-top:15px;
padding-bottom:15px;   
border-radius: 5px;   
text-decoration: none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}
  
#frontbannerleft a.link2:hover {
text-decoration: underline;    
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}
   
#frontbannerright {
width: 52%;
height: 580px;
float: left;
margin-top:150px;
}  
  
#frontbannerright img {
width: 700px;
height: auto;
float: left;
margin-top:-10px;
}   
  
#mid1 {
width: 100%;
height: 460px;
float: left;
background: #f6efe7;
}

#midcontent1 {
width: 90%;
height: auto;
margin-left:5%;
margin-right:5%;
} 
  
#frontbox-overskrift {
width: 100%;
height: 130px;
float:left;
}  
  
#frontbox-overskrift h3 {
color: #062018;
font-size: 32px;
font-weight: 500;
line-height: 56px;
text-align: center;
}
  
#frontbox1 .mod-custom.custom {
width: 25.3%;
height: 250px;
float:left;
margin-right:1%;
padding-left:9%;
background-image: url("/images/grafik/frontbox-1-bybanko.png");
background-size: contain;
background-repeat: no-repeat; 
}
  
#frontbox2 .mod-custom.custom {
width: 25.3%;
height: 250px;
float:left;
margin-right:1%;
padding-left:9%;
background-image: url("/images/grafik/frontbox-2-bybanko.png");
background-size: contain;
background-repeat: no-repeat; 
}  
  
#frontbox3 .mod-custom.custom {
width: 19.6%;
height: 250px;
float:left;
padding-left:9%;
background-image: url("/images/grafik/frontbox-3-bybanko-ny.png");
background-size: contain;
background-repeat: no-repeat; 
}    
  
#frontbox1 h3,
#frontbox2 h3 {
width:50%;
font-size:20px;
line-height:24px;
font-weight:500;
color: #062018;
margin-top:50px;
margin-bottom:10px;
} 
  
#frontbox3 h3 {
width:60%;
font-size:20px;
line-height:24px;
font-weight:500;
color: #062018;
margin-top:50px;
margin-bottom:10px;
}   
  
#frontbox1 p,
#frontbox2 p {
width: 70%;  
font-size:15px;
line-height:22px;
font-weight:400;
color:#333;
} 

#frontbox3 p {
width: 100%;  
font-size:15px;
line-height:22px;
font-weight:400;
color:#333;
}     
  
#frontbox1 a:link,
#frontbox1 a:visited,
#frontbox2 a:link,
#frontbox2 a:visited,
#frontbox3 a:link,
#frontbox3 a:visited {
font-size:15px;
line-height:1px;
font-weight:500;
background: none;
color:#fff;
padding-left:12px;
padding-top: 165px;
padding-right: 120px;
padding-bottom: 12px;
border-radius: 8px;
text-decoration: none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
   
#frontbox1 a.biglink:link,
#frontbox1 a.biglink:visited,
#frontbox2 a.biglink:link,
#frontbox2 a.biglink:visited,
#frontbox3 a.biglink:link,
#frontbox3 a.biglink:visited {
font-size:15px;
line-height:15px;
font-weight:500;
background: black;
color:#fff;
padding-left:12px;
padding-top: 15px;
padding-right: 12px;
padding-bottom: 12px;
border-radius: 8px;
text-decoration: none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}    

#frontbox1 a.biglink:hover,  
#frontbox2 a.biglink:hover,  
#frontbox3 a.biglink:hover {
background: #2c91d0;
color:#fff;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}
  
#mid2 {
width: 100%;
height: 370px;
float: left;
margin-top:20px;
}

#midcontent2 {
width: 90%;
height: auto;
margin-left:5%;
margin-right:5%;
} 
  
#citybox-overskrift {
width: 100%;
height: 130px;
float:left;
}  
  
#citybox-overskrift h3 {
color: #eac69c;
font-size: 36px;
font-weight: 500;
line-height: 36px;
text-align: center;
}  
  
#citybox1 .mod-custom.custom,
#citybox2 .mod-custom.custom,
#citybox3 .mod-custom.custom,
#citybox4 .mod-custom.custom,
#citybox5 .mod-custom.custom  {
width: 15.9%;
height: 150px;
float:left;
padding-left:2%;
padding-right:2%;
}

#citybox1 .mod-custom.custom,
#citybox2 .mod-custom.custom,
#citybox3 .mod-custom.custom,
#citybox4 .mod-custom.custom {
border-right: 1px solid #eac69c; 
}  
  
#citybox1 .mod-custom.custom img,
#citybox2 .mod-custom.custom img,
#citybox3 .mod-custom.custom img,
#citybox4 .mod-custom.custom img,
#citybox5 .mod-custom.custom img {
width: 20%;
height: auto;
float:left;
margin-left:40%;  
margin-right:40%;
margin-bottom:20px;
}   
  
#citybox1 h4,
#citybox2 h4,
#citybox3 h4,
#citybox4 h4,
#citybox5 h4 {
font-size:18px;
line-height:24px;
font-weight:500;
color: #eac69c;  
margin-bottom:0px;
text-align: center;  
} 
  
#citybox1 p,
#citybox2 p, 
#citybox3 p,
#citybox4 p,
#citybox5 p {
font-size:15px;
line-height:22px;
font-weight:400;
color: #fff;
text-align: center;
}    
  
#mid3 {
width: 100%;
min-height: 500px;
float: left;
background: #f6efe7;
}

#midcontent3 {
width: 90%;
height: auto;
margin-left:5%;
margin-right:5%;
} 
   
#loadplader h3 {
color: #062018;
font-size: 32px;
font-weight: 500;
line-height: 56px;
text-align: center;
} 
  
#mid4 {
width: 100%;
height: 490px;
float: left;
background:#FEE1C2;
}

#midcontent4 {
width: 90%;
height: auto;
margin-left:5%;
margin-right:5%;
}  
  
#contentleft {
width: 51%;
height: auto;
float:left;
margin-top:20px;
margin-bottom:20px;
margin-right: 5%;
}
  
#contentleft h3 {
color: #062018;
font-size: 32px;
font-weight: 500;
line-height: 56px;
}  
  
#contentleft p {
font-size:16px;
line-height:22px;
font-weight:400;
color: #333;
}
  
#contentleft a:link,
#contentleft a:visited {
font-size:15px;
line-height:52px;
font-weight:500;
background: #1F3B2D;
color:#fff;
padding-left:12px;
padding-top: 12px;
padding-right: 12px;
padding-bottom: 12px;
border-radius: 8px;
text-decoration: none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#contentleft a:hover {
background: #E7C698;
color:#fff;
margin-left:10px;  
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}   
  
#contentright {
width: 37%;
height: auto;
float:left;
margin-top:30px;
margin-bottom:20px;
margin-left: 3%; 
margin-right:4%;
}  

#contentright img {
width: 100%;
height: auto;
float:left;
box-shadow: 0px 5px 10px #999;
border-radius:20px;
}
  
}

/************************************************************************************
For Tablets
*************************************************************************************/
@media screen and (min-width: 768px) and (max-width: 1219px) {

#mobilmenu {
display:none;
}

#mobilbanner {
display:none;		
}
  
#frontbanner {
width: 100%;
height: auto;
float: left;
margin-top:110px;
position: fixed;
position: absolute;
left: 0px;
top: 0px;
z-index: -1;
} 
  
#frontbanner video#myVideo {
width: 100%;
height: 550px;
float: left;
object-fit: cover; 
} 
  
#frontbannerleft {
width: 55%;
height: 480px;
float: left;
margin-top:180px;
margin-left:10%;
}  
  
#frontbannerleft h1 {
color: #fff;
font-size: 62px;
font-weight: 500;
line-height: 66px;
margin-top:50px;
} 
  
#frontbannerleft p {
color: #fff;
font-size: 20px;
font-weight: 400;
line-height: 25px;
margin-top:40px;
}  
  
#frontbannerleft a.link1:link,
#frontbannerleft a.link1:visited {
font-size:16px;
line-height:28px;
font-weight:400;
color:#062018;
background:#eac69c;
border:1px solid #eac69c;
padding-left:20px;
padding-right:20px;   
padding-top:15px;
padding-bottom:15px;   
border-radius: 5px;   
text-decoration: none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#frontbannerleft a.link1:hover {
text-decoration: underline;    
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#frontbannerleft a.link2:link,
#frontbannerleft a.link2:visited {
font-size:16px;
line-height:28px;
font-weight:400;
color:#fff;
border:1px solid #eac69c;
padding-left:20px;
padding-right:20px;   
padding-top:15px;
padding-bottom:15px;   
border-radius: 5px;   
text-decoration: none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#frontbannerleft a.link2:hover {
text-decoration: underline;    
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
   
#frontbannerright {
width: 52%;
height: auto;
float: left;
margin-top:150px;
}  
  
#frontbannerright img {
width: 700px;
height: auto;
float: left;
margin-top:-10px;
} 
  
#mid1 {
width: 100%;
height: 400px;
float: left;
background: #f6efe7;
}

#midcontent1 {
width: 90%;
height: auto;
margin-left:5%;
margin-right:5%;
} 
  
#frontbox-overskrift {
width: 100%;
height: 130px;
float:left;
}  
  
#frontbox-overskrift h3 {
color: #062018;
font-size: 32px;
font-weight: 500;
line-height: 56px;
text-align: center;
}
  
#frontbox1 .mod-custom.custom {
width: 25.3%;
height: 250px;
float:left;
margin-right:1%;
padding-left:9%;
background-image: url("/images/grafik/frontbox-1-bybanko.png");
background-size: contain;
background-repeat: no-repeat; 
}
  
#frontbox2 .mod-custom.custom {
width: 25.3%;
height: 250px;
float:left;
margin-right:1%;
padding-left:9%;
background-image: url("/images/grafik/frontbox-2-bybanko.png");
background-size: contain;
background-repeat: no-repeat; 
}  
  
#frontbox3 .mod-custom.custom {
width: 19.6%;
height: 250px;
float:left;
padding-left:9%;
background-image: url("/images/grafik/frontbox-3-bybanko-ny.png");
background-size: contain;
background-repeat: no-repeat; 
}    
  
#frontbox1 h3,
#frontbox2 h3 {
width:70%;
font-size:18px;
line-height:22px;
font-weight:500;
color: #062018;
margin-top:50px;
margin-bottom:10px;
} 
  
#frontbox3 h3 {
width:70%;
font-size:18px;
line-height:22px;
font-weight:500;
color: #062018;
margin-top:50px;
margin-bottom:10px;
}   
  
#frontbox1 p,
#frontbox2 p {
width: 80%;  
font-size:15px;
line-height:22px;
font-weight:400;
color:#333;
} 

#frontbox3 p {
width: 100%;  
font-size:15px;
line-height:22px;
font-weight:400;
color:#333;
}     
  
#frontbox1 a:link,
#frontbox1 a:visited,
#frontbox2 a:link,
#frontbox2 a:visited,
#frontbox3 a:link,
#frontbox3 a:visited {
font-size:15px;
line-height:1px;
font-weight:500;
background: none;
color:#fff;
padding-left:12px;
padding-top: 165px;
padding-right: 120px;
padding-bottom: 12px;
border-radius: 8px;
text-decoration: none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
   
#frontbox1 a.biglink:link,
#frontbox1 a.biglink:visited,
#frontbox2 a.biglink:link,
#frontbox2 a.biglink:visited,
#frontbox3 a.biglink:link,
#frontbox3 a.biglink:visited {
font-size:15px;
line-height:15px;
font-weight:500;
background: black;
color:#fff;
padding-left:12px;
padding-top: 15px;
padding-right: 12px;
padding-bottom: 12px;
border-radius: 8px;
text-decoration: none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}    

#frontbox1 a.biglink:hover,  
#frontbox2 a.biglink:hover,  
#frontbox3 a.biglink:hover {
background: #2c91d0;
color:#fff;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}
  
#mid2 {
width: 100%;
height: 370px;
float: left;
margin-top:20px;
}

#midcontent2 {
width: 96%;
height: auto;
margin-left:2%;
margin-right:2%;
} 
  
#citybox-overskrift {
width: 100%;
height: 130px;
float:left;
}  
  
#citybox-overskrift h3 {
color: #eac69c;
font-size: 36px;
font-weight: 500;
line-height: 36px;
text-align: center;
}  
  
#citybox1 .mod-custom.custom,
#citybox2 .mod-custom.custom,
#citybox3 .mod-custom.custom,
#citybox4 .mod-custom.custom,
#citybox5 .mod-custom.custom  {
width: 15.9%;
height: 150px;
float:left;
padding-left:2%;
padding-right:2%;
}

#citybox1 .mod-custom.custom,
#citybox2 .mod-custom.custom,
#citybox3 .mod-custom.custom,
#citybox4 .mod-custom.custom {
border-right: 1px solid #eac69c; 
}  
  
#citybox1 .mod-custom.custom img,
#citybox2 .mod-custom.custom img,
#citybox3 .mod-custom.custom img,
#citybox4 .mod-custom.custom img,
#citybox5 .mod-custom.custom img {
width: 20%;
height: auto;
float:left;
margin-left:40%;  
margin-right:40%;
margin-bottom:20px;
}   
  
#citybox1 h4,
#citybox2 h4,
#citybox3 h4,
#citybox4 h4,
#citybox5 h4 {
font-size:16px;
line-height:24px;
font-weight:500;
color: #eac69c;  
margin-bottom:0px;
text-align: center;  
} 
  
#citybox1 p,
#citybox2 p, 
#citybox3 p,
#citybox4 p,
#citybox5 p {
font-size:14px;
line-height:22px;
font-weight:400;
color: #fff;
text-align: center;
}    
  
#mid3 {
width: 100%;
min-height: 500px;
float: left;
background: #f6efe7;
}

#midcontent3 {
width: 90%;
height: auto;
margin-left:5%;
margin-right:5%;
} 
   
#loadplader h3 {
color: #062018;
font-size: 32px;
font-weight: 500;
line-height: 56px;
text-align:center;
} 
  
#mid4 {
width: 100%;
height: 490px;
float: left;
background:#FEE1C2;
}

#midcontent4 {
width: 90%;
height: auto;
margin-left:5%;
margin-right:5%;
}  
  
#contentleft {
width: 40%;
height: auto;
float:left;
margin-top:20px;
margin-bottom:20px;
margin-right: 5%;
}
  
#contentleft h3 {
color: #062018;
font-size: 24px;
font-weight: 500;
line-height: 36px;
}  
  
#contentleft p {
font-size:16px;
line-height:22px;
font-weight:400;
color: #333;
}
  
#contentleft a:link,
#contentleft a:visited {
font-size:15px;
line-height:52px;
font-weight:500;
background: #1F3B2D;
color:#fff;
padding-left:12px;
padding-top: 12px;
padding-right: 12px;
padding-bottom: 12px;
border-radius: 8px;
text-decoration: none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#contentleft a:hover {
background: #E7C698;
color:#fff;
margin-left:10px;  
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}   
  
#contentright {
width: 50%;
height: 300px;
float:left;
margin-top:20px;
margin-bottom:20px;
}  

#contentright img {
width: 100%;
height: auto;
float:left;
box-shadow: 0px 5px 10px #999;
border-radius:20px;  
}
  
}


/************************************************************************************
For Smartphones
*************************************************************************************/
@media screen and (max-width: 767px) {

#frontbanner {
width: 100%;
height: 600px;
float: left;
margin-top:60px;
position: fixed;
position: absolute;
left: 0px;
top: 0px;
z-index: -1;
} 
  
#frontbanner video#myVideo {
width: 100%;
height: 600px;
float: left;
object-fit: cover; 
}  
  
#frontbannerleft {
width: 90%;
height: auto;
float: left;
margin-top:80px;
margin-left:5%;
margin-right:5%;
margin-bottom: 60px;
}
  
#frontbannerleft h1 {
color: #fff;
font-size: 42px;
font-weight: 500;
line-height: 46px;
margin-top:50px;
} 
  
#frontbannerleft p {
color: #fff;
font-size: 17px;
font-weight: 400;
line-height: 23px;
margin-top:35px;
}  
  
#frontbannerleft a.link1:link,
#frontbannerleft a.link1:visited {
font-size:16px;
line-height:28px;
font-weight:400;
color:#062018;
background:#eac69c;
border:1px solid #eac69c;
padding-left:20px;
padding-right:20px;   
padding-top:15px;
padding-bottom:15px;   
border-radius: 5px;   
text-decoration: none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
  float: left;
  margin-bottom: 20px; 
}  
  
#frontbannerleft a.link1:hover {
text-decoration: underline;    
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#frontbannerleft a.link2:link,
#frontbannerleft a.link2:visited {
font-size:16px;
line-height:28px;
font-weight:400;
color:#fff;
border:1px solid #eac69c;
padding-left:20px;
padding-right:20px;   
padding-top:15px;
padding-bottom:15px;   
border-radius: 5px;   
text-decoration: none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
  float: left;
}  
  
#frontbannerleft a.link2:hover {
text-decoration: underline;    
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#mid1 {
width: 100%;
height: auto;
float: left;
background: #f6efe7;
}

#midcontent1 {
width: 96%;
height: auto;
margin-left:2%;
margin-right:2%;
} 
  
#frontbox-overskrift {
width: 100%;
height: 100px;
float:left;
}  
  
#frontbox-overskrift h3 {
color: #062018;
font-size: 28px;
font-weight: 500;
line-height: 32px;
text-align: center;
}
  
#frontbox1 .mod-custom.custom {
width: 68%;
height: 180px;
float:left;
margin-right:1%;
margin-left:2%;
padding-left:26%;
background-image: url("/images/grafik/frontbox-1-bybanko-mobil.png");
background-size: contain;
background-repeat: no-repeat; 
}
  
#frontbox2 .mod-custom.custom {
width: 68%;
height: 180px;
float:left;
margin-right:1%;
margin-left:2%;
padding-left:26%;
background-image: url("/images/grafik/frontbox-2-bybanko-mobil.png");
background-size: contain;
background-repeat: no-repeat; 
}  
  
#frontbox3 .mod-custom.custom {
width: 68%;
height: 180px;
float:left;
margin-right:1%;
margin-left:2%;
padding-left:26%;
background-image: url("/images/grafik/frontbox-3-bybanko-mobil.png");
background-size: contain;
background-repeat: no-repeat; 
}    
  
#frontbox1 h3,
#frontbox2 h3 {
width:100%;
font-size:18px;
line-height:22px;
font-weight:500;
color: #062018;
margin-top:20px;
margin-bottom:10px;
} 
  
#frontbox3 h3 {
width:100%;
font-size:18px;
line-height:22px;
font-weight:500;
color: #062018;
margin-top:20px;
margin-bottom:10px;
}   
  
#frontbox1 p,
#frontbox2 p {
width: 80%;  
font-size:13px;
line-height:20px;
font-weight:400;
color:#333;
} 

#frontbox3 p {
width: 100%;  
font-size:15px;
line-height:22px;
font-weight:400;
color:#333;
}     
  
#frontbox1 a:link,
#frontbox1 a:visited,
#frontbox2 a:link,
#frontbox2 a:visited,
#frontbox3 a:link,
#frontbox3 a:visited {
font-size:15px;
line-height:1px;
font-weight:500;
background: none;
color:#fff;
padding-left:12px;
padding-top: 165px;
padding-right: 120px;
padding-bottom: 12px;
border-radius: 8px;
text-decoration: none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
   
#frontbox1 a.biglink:link,
#frontbox1 a.biglink:visited,
#frontbox2 a.biglink:link,
#frontbox2 a.biglink:visited,
#frontbox3 a.biglink:link,
#frontbox3 a.biglink:visited {
font-size:15px;
line-height:15px;
font-weight:500;
background: black;
color:#fff;
padding-left:12px;
padding-top: 15px;
padding-right: 12px;
padding-bottom: 12px;
border-radius: 8px;
text-decoration: none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}    

#frontbox1 a.biglink:hover,  
#frontbox2 a.biglink:hover,  
#frontbox3 a.biglink:hover {
background: #2c91d0;
color:#fff;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}
  
#mid2 {
width: 100%;
height: auto;
float: left;

background-image: url("/images/grafik/bybanko-bg.jpg");
background-repeat: no-repeat;
background-size: cover; 
}

#midcontent2 {
width: 96%;
height: auto;
margin-left:2%;
margin-right:2%;
} 
  
#citybox-overskrift {
width: 100%;
height: auto;
float:left;
}  
  
#citybox-overskrift h3 {
color: #eac69c;
font-size: 28px;
font-weight: 500;
line-height: 32px;
text-align: center;
}  
  
#citybox1 .mod-custom.custom,
#citybox2 .mod-custom.custom,
#citybox3 .mod-custom.custom,
#citybox4 .mod-custom.custom,
#citybox5 .mod-custom.custom  {
width: 80%;
height: auto;
float:left;
margin-left:10%;
margin-right:10%;
margin-bottom: 20px;
}

#citybox1 .mod-custom.custom,
#citybox2 .mod-custom.custom,
#citybox3 .mod-custom.custom,
#citybox4 .mod-custom.custom {
border-bottom: 1px dashed #eac69c;  
}  
  
#citybox1 .mod-custom.custom img,
#citybox2 .mod-custom.custom img,
#citybox3 .mod-custom.custom img,
#citybox4 .mod-custom.custom img,
#citybox5 .mod-custom.custom img {
width: 15%;
height: auto;
float:left;
margin-left:42.5%;  
margin-right:42.5%;
margin-bottom:20px;
}   
  
#citybox1 h4,
#citybox2 h4,
#citybox3 h4,
#citybox4 h4,
#citybox5 h4 {
font-size:18px;
line-height:24px;
font-weight:500;
color: #eac69c;  
margin-bottom:0px;
text-align: center;  
} 
  
#citybox1 p,
#citybox2 p, 
#citybox3 p,
#citybox4 p,
#citybox5 p {
font-size:13px;
line-height:22px;
font-weight:400;
color: #fff;
text-align: center;
}    
  
#mid3 {
width: 100%;
height:auto;
float: left;
background: #f6efe7;
}

#midcontent3 {
width: 80%;
height: auto;
margin-left:10%;
margin-right:10%;
} 
   
#loadplader h3 {
color: #062018;
font-size: 28px;
font-weight: 500;
line-height: 32px;
text-align: center; 
} 
  
#mid4 {
width: 100%;
height: auto;
float: left;
background:#FEE1C2;
}

#midcontent4 {
width: 90%;
height: auto;
margin-left:5%;
margin-right:5%;
}  
  
#contentleft {
width: 100%;
height: auto;
float:left;
margin-top:20px;
margin-bottom:0px;
margin-right: 5%;
}
  
#contentleft h3 {
color: #062018;
font-size: 24px;
font-weight: 500;
line-height: 36px;
}  
  
#contentleft p {
font-size:16px;
line-height:22px;
font-weight:400;
color: #333;
}
  
#contentleft a:link,
#contentleft a:visited {
font-size:15px;
line-height:52px;
font-weight:500;
background: #1F3B2D;
color:#fff;
padding-left:12px;
padding-top: 12px;
padding-right: 12px;
padding-bottom: 12px;
border-radius: 8px;
text-decoration: none;
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}  
  
#contentleft a:hover {
background: #E7C698;
color:#fff;
margin-left:10px;  
transition:all 0.8s;
transition-duration:0.8s;
-webkit-transition:all 0.8s;
-webkit-transition-duration:0.8s;
}   
  
#contentright {
width: 100%;
height: auto;
float:left;
margin-top:0px;
margin-bottom:50px;
}  

#contentright img {
width: 100%;
height: auto;
float:left;
box-shadow: 0px 5px 10px #999;
border-radius:20px;  
}

}
